PDF::Builder::Resource::XObject::Form::BarCode::codabar(3pm)

NAME
PDF::Builder::Resource::XObject::Form::BarCode::codabar - Specific information for CodaBar bar codes

Inherits from PDF::Builder::Resource::XObject::Form::BarCode

METHODS

  new
    PDF::Builder::Resource::XObject::Form::BarCode::codabar->new()

    Create a Codabar bar code object. Note that it is invoked from the Builder.pm level method!